.title {
  text-align: center;
  h4 {
    font-size: 16px;
    font-weight: bolder;
  }
}

.p-pop-up {
  font-weight: bold;
  margin-top: 2px;
  margin-bottom: 2px;
  text-align: right;
  font-size: 12px;
  color: var(--ion-color-principal);
}

ion-card {

  .p-subtitulo {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    color: var(--ion-color-gris);

    img {
      max-width: 13px;
      margin-right: 3px;
    }
  }

  ion-item {
    align-items: center;

    ion-input {
      font-size: 12px;
      margin-bottom: 6px;
    }
    .input-mensaje {
      font-size: 12px;
      margin-bottom: 3px;
    }
    ion-note {
      align-content: end;
      font-weight: bold;
      font-size: 9.5px;
      margin-top: 0px;
      padding-top: 0px;
    }
  }

  .div-continuar {
    padding-top: 8px;
    display: flex;
    align-items: center;
    justify-content: center;

    ion-button {
      width: 95%;
    }
  }

}
